EspoCRM '/install/index.php' Remote File Include Vulnerability

Bugtraq ID: 70809
Class: Input Validation Error
CVE: CVE-2014-7985
Remote: Yes
Local: No
Published: Oct 29 2014 12:00AM
Updated: Oct 29 2014 12:00AM
Credit: High-Tech Bridge Security Research Lab
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus